/*  
Additions to Tweetizen embed styling
*/
.tweetizen_embed {
     width: 455px;          
}

.tweeter .tweet_content_container {
     width: 450px;          
     height: 140px; }

.tweeter .tweet_content_container .tweet_text {
     width: 420px;          
}

.tweet_list .header .title {
     width: 250px;          
}

.tweet .tweet_information {
     width: 350px;          
}

.tweet .text {
     width: 350px;          
}

